<?php if ( ! defined( 'ABSPATH' ) ) {
exit;} ?>
<div class="px-5 py-3">									

<?php

		ob_start();

		ob_start();

		/**
		 * For including page for product addtion
		 *
		 * @since 1.0.0
		 */ 
		do_action( 'elex_mv_add_product_carrier_addition' );

		$content = ob_get_contents();
		ob_end_clean(); // Discard the output buffer without displaying it.
		
		$site_content = ob_get_clean();     // ob_end_clean();

if ( empty( $content ) ) {
	// echo esc_html( 'No Carrier is available at this moment.' );
		echo esc_html( '' );

} else {
	echo wp_kses_post( $content ); // Escape and then echo the content
}

?>

								<div class="elex-multi-vendor-for-woocommerce-product-publish-png d-flex justify-content-center mb-3">
									<img src="<?php echo esc_url( ELEX_MULTI_VENDOR_MAIN_URL_PATH . 'images/Product-Publish1.png' ); ?>" alt="">
								</div>

							<div class="d-flex gap-2">
								<!-- <button class="btn btn-outline-primary w-100 elex-multi-vendor-for-woocommerce-add-product-form-next-btn" data-step="4" type="button">Save as Draft</button> -->
								<?php 


								if ( isset( $vendor_capability['vendor_to_sell_without_approval'] ) && $vendor_capability['vendor_to_sell_without_approval'] ) { 
									
									?>

											<button class="btn btn-primary w-100 elex-multi-vendor-for-woocommerce-add-product-form-next-btn save-as-draft" data-publish="yes"  data-step="4" type="button" >Save</button>

								<?php
								} else {
									?>
											<button class="btn btn-primary w-100 elex-multi-vendor-for-woocommerce-add-product-form-next-btn " data-send-for-approval="yes"  data-step="4" type="button" >Send for Approval</button>

								<?php	      
								}

								?>

							</div>

					</div>
